#qa-turn img {
  height: auto;
  /* Make sure images are scaled correctly. */
  max-width: 100%;
  /* Adhere to container width. */
  vertical-align: middle; }
#qa-turn .qa-turn-post-wrap {
  margin-left: -3%; }
#qa-turn .qa-turn-post {
  position: relative;
  float: left;
  margin-left: 3%;
  width: 30.33%;
  margin-bottom: 50px;
  overflow: hidden; }
#qa-turn .qa-turn-link a {
  display: inline-block;
  font-size: 0.9em; }
#qa-turn .qa-turn-icon i {
  vertical-align: middle; }
#qa-turn .qa-turn-link {
  margin-top: 20px; }
#qa-turn .qa-turn-link i {
  margin-left: 5px; }
#qa-turn .ht-col-2 .qa-turn-post {
  width: 47%; }
#qa-turn .ht-col-3 .qa-turn-post {
  width: 30.33%;
  font-family: "Sawarabi Mincho";
  font-size: 1.3em;}
#qa-turn .ht-col-4 .qa-turn-post {
  width: 22%; }
#qa-turn .ht-col-2 .qa-turn-post:nth-child(2n+1) {
  clear: both; }
#qa-turn .ht-col-3 .qa-turn-post:nth-child(3n+1) {
  clear: both; }
#qa-turn .ht-col-4 .qa-turn-post:nth-child(4n+1) {
  clear: both; }
#qa-turn .qa-turn-section .style1 .qa-turn-title {
  position: absolute;
  left: 15px;
  right: 15px;
  bottom: 15px;
  background: rgba(255, 193, 7, 0.9);
  padding: 15px 60px 15px 15px;
  min-height: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transform: translateY(0);
  transform: translateY(0);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease; }
#qa-turn .qa-turn-section .style1 .qa-turn-title h5 {
  margin-bottom: 0;
  text-transform: uppercase;
  color: #f0f3ff;
  font-size: 1.2em; }
#qa-turn .qa-turn-section .style1 .qa-turn-hover {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  padding: 30px;
  background: rgba(255, 193, 7, 0.9);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%); }
#qa-turn .qa-turn-section .style1 .qa-turn-icon {
  position: absolute;
  right: 5px;
  top: 50%;
  bottom: 5px;
  width: 50px;
  height: 50px;
  line-height: 50px;
  margin-top: -25px;
  text-align: center;
  background: rgba(255, 255, 255, 0.3); }
#qa-turn .qa-turn-section .style1 .qa-turn-icon i {
  font-size: 28px; }
#qa-turn .qa-turn-section .style1 .qa-turn-post:hover .qa-turn-hover {
  -webkit-transform: translateY(0);
  transform: translateY(0); }
#qa-turn .qa-turn-section .style1 .qa-turn-post:hover .qa-turn-title {
  -webkit-transform: translateY(200%);
  transform: translateY(200%); }
#qa-turn .qa-turn-section .style2 .qa-turn-title {
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.6);
  padding: 10px 10px 10px 80px;
  min-height: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-transform: translateX(0);
  transform: translateX(0); }
#qa-turn .qa-turn-section .style2 .qa-turn-title h5 {
  margin: 0;
  text-transform: uppercase;
  color: #d1dbff;
  font-size: 1.2em; }
#qa-turn .qa-turn-section .style2 .qa-turn-icon {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 60px;
  background: #FFC107;
  color: #FFF; }
#qa-turn .qa-turn-section .style2 .qa-turn-icon i {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  font-size: 28px; }
#qa-turn .qa-turn-section .style2 .qa-turn-hover {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.6);
  padding: 30px 30px 30px 80px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%); }
#qa-turn .qa-turn-section .style2 .qa-turn-hover h5 {
  text-transform: uppercase;
  color: #d1dbff;
  font-size: 1.2em; }
#qa-turn .qa-turn-section .style2 .qa-turn-post:hover .qa-turn-hover {
  -webkit-transform: translateX(0);
  transform: translateX(0); }
#qa-turn .qa-turn-section .style2 .qa-turn-post:hover .qa-turn-title {
  -webkit-transform: translateX(500%);
  transform: translateX(500%); }
#qa-turn .qa-turn-section .style2 .qa-turn-hover * {
  line-height: 1.5; }
#qa-turn .qa-turn-section .style3 .qa-turn-title {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  padding: 30px;
  text-align: center;
  background: rgba(0, 0, 0, 0.5);
  -webkit-transform: rotateY(0);
  transform: rotateY(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: all 0.7s ease;
  transition: all 0.7s ease;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-perspective: 1000px;
  -o-perspective: 1000px;
  -ms-perspective: 1000px;
  perspective: 1000px; }
#qa-turn .qa-turn-section .style3 .qa-turn-title h5 {
  text-transform: uppercase;
  color: #f0f3ff;
  font-size: 1.2em; }
#qa-turn .qa-turn-section .style3 .qa-turn-title-inner {
  width: 100%; }
#qa-turn .qa-turn-section .style3 .qa-turn-title .qa-turn-icon {
  margin-bottom: 20px; }
#qa-turn .qa-turn-section .style3 .qa-turn-title .qa-turn-icon i {
  font-size: 30px; }
#qa-turn .qa-turn-section .style3 .qa-turn-hover {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: #deebff;
  padding: 30px;
  text-align: center;
  -webkit-transform: rotateY(180deg);
  transform: rotateY(180deg);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: all 0.7s ease;
  transition: all 0.7s ease;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }
#qa-turn .qa-turn-section .style3 .qa-turn-hover-inner {
  width: 100%; }
#qa-turn .qa-turn-section .style3 .qa-turn-post {
  -webkit-perspective: 1000px;
  -o-perspective: 1000px;
  -ms-perspective: 1000px;
  perspective: 1000px;
  overflow: visible; }
#qa-turn .qa-turn-section .style3 .qa-turn-post:hover .qa-turn-title {
  -webkit-transform: rotateY(-180deg);
  transform: rotateY(-180deg); }
#qa-turn .qa-turn-section .style3 .qa-turn-post:hover .qa-turn-hover {
  -webkit-transform: rotateY(0);
  transform: rotateY(0); }
#qa-turn .qa-turn-section .style4 .qa-turn-post {
  min-height: 300px;
  transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
  perspective: 1000px;
  -webkit-perspective: 1000px;
  overflow: visible; }
#qa-turn .qa-turn-section .style4 .qa-turn-title,
#qa-turn .qa-turn-section .style4 .qa-turn-hover {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  text-align: center;
  background-size: cover;
  background-color: rgba(0, 0, 0, 0.6);
  background-position: center;
  transition: all 0.7s cubic-bezier(0.4, 0.2, 0.2, 1);
  -webkit-transition: all 0.7s cubic-bezier(0.4, 0.2, 0.2, 1);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden; }
#qa-turn .qa-turn-section .style4 .qa-turn-hover {
  background-color: black; }
#qa-turn .qa-turn-section .style4 .qa-turn-title:after,
#qa-turn .qa-turn-section .style4 .qa-turn-hover:before {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: '';
  display: block;
  opacity: 0.6;
  background-color: inherit;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden; }
#qa-turn .qa-turn-section .style4 .qa-turn-title > div,
#qa-turn .qa-turn-section .style4 .qa-turn-hover > div {
  position: absolute;
  left: 0;
  width: 100%;
  padding: 40px;
  outline: 1px solid transparent;
  -webkit-perspective: inherit;
  perspective: inherit;
  z-index: 2;
  transform: translateY(-50%) translateZ(60px) scale(0.94);
  -webkit-transform: translateY(-50%) translateZ(60px) scale(0.94);
  -ms-transform: translateY(-50%) translateZ(60px) scale(0.94);
  top: 50%; }
#qa-turn .qa-turn-section .style4 .qa-turn-icon {
  font-size: 30px;
  margin-bottom: 40px;
  display: inline-block;
  position: relative; }
#qa-turn .qa-turn-section .style4 .qa-turn-icon:after {
  content: "";
  position: absolute;
  left: 100%;
  top: 50%;
  margin-left: 10px;
  height: 1px;
  width: 30px;
  background: #FFF;
  border-radius: 50%; }
#qa-turn .qa-turn-section .style4 .qa-turn-icon:before {
  content: "";
  position: absolute;
  right: 100%;
  top: 50%;
  margin-right: 10px;
  height: 1px;
  width: 30px;
  background: #FFF;
  border-radius: 50%; }
#qa-turn .qa-turn-section .style4 .qa-turn-title {
  -webkit-transform: rotateY(0deg);
  transform: rotateY(0deg);
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d; }
#qa-turn .qa-turn-section .style4 .qa-turn-title h5 {
  text-transform: uppercase; }
#qa-turn .qa-turn-section .style4 .qa-turn-hover {
  -webkit-transform: rotateY(180deg);
  transform: rotateY(180deg);
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d; }
#qa-turn .qa-turn-section .style4 .qa-turn-post:hover .qa-turn-title {
  -webkit-transform: rotateY(-180deg);
  transform: rotateY(-180deg);
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d; }
#qa-turn .qa-turn-section .style4 .qa-turn-post:hover .qa-turn-hover {
  -webkit-transform: rotateY(0deg);
  transform: rotateY(0deg);
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d; }
@media screen and (max-width: 768px) {
  #qa-turn .qa-turn-post-wrap .qa-turn-post {
    width: 47%; }
  #qa-turn .qa-turn-post-wrap .qa-turn-post:nth-child(3n+1) {
    clear: none; }
  #qa-turn .qa-turn-post-wrap .qa-turn-post:nth-child(2n+1) {
    clear: both; } }
@media screen and (max-width: 580px) {
  #qa-turn .qa-turn-post-wrap .qa-turn-post {
    width: 96%; } }
